
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-32f40873 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-f052404a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-49ec5ce8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6314a2f9 { display: none; }
.l-edb15dc8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-2d182e8a { font-size: 24px; font-weight: 600; }
.l-5793f252 { -ms-overflow-style: none; scrollbar-width: none; }
.l-f4d6a139 { display: none; }
.l-8be4e5f5 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-6fdd4764 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-6fdd4764:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-8bca0de1 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-c45bec01 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-c45bec01:hover { opacity: 0.7; }
.l-c45bec01 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-aefef72c { display: none; }
.l-dfb07d68 { display: none; }
.l-5f8c1a94 .l-aefef72c { display: inline; }
.l-5f8c1a94 .l-afc087a3 { display: none; }
.l-fae7f8b3 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-d5d7ef57 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-edb15dc8 { font-size: 28px; }
.l-2d182e8a { font-size: 20px; }
.l-8be4e5f5 { gap: var(--size-xxs); }
.l-f85c0b17 { display: none; }
.l-dfb07d68 { display: block; }
.l-fae7f8b3.l-b01b6ef5 { display: flex; width: 100%; }
 }
.l-b7466696 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-03674350 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-33de5d2b { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-0452395f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-0452395f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0452395f img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-b7466696 { align-items: center; }
.l-03674350 { flex-direction: column; text-align: center; align-items: center; }
.l-33de5d2b { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-b7466696 { min-height: 400px; }
 }
.l-5756f664 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f9e10d7a { text-align: center; }
.l-5756f664 { column-count: 1; }
 }
.l-962c5a84 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b9ec249a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-4f07950a { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-4f07950a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-962c5a84 { padding: 0; flex-direction: column-reverse; }
.l-b9ec249a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-4f07950a { text-align: center; }
 }
.l-d2d77ab2 { width: 60%; }
.l-bed30df3 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-bed30df3::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-710709f2 { flex: 1; }
.l-fe06281c { position: relative; height: 100%; }
.l-fe06281c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7ee1df76 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-574c1f13 { flex-direction: column; }
.l-d2d77ab2 { width: 100%; }
.l-bed30df3 { flex-direction: column; }
.l-bed30df3::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-fe06281c { display: flex; justify-content: flex-start; align-items: center; }
.l-fe06281c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7ee1df76 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-d2d77ab2 { text-align: center; }
.l-bed30df3::before { left: 57px; }
.l-fe06281c::before { left: 50px; }
.l-7ee1df76 { font-size: 32px; flex: 0 0 75px; }
 }
.l-006555fa { width: 60%; }
.l-619caffd { padding: var(--size-s) var(--wrapper-padding); }
.l-ea360cf2 { display: flex; justify-content: flex-start; }
.l-ea360cf2 svg { fill: var(--color-secondary); }
.l-ee7a3ebe { justify-content: flex-end; }
.l-f4b58a7e { padding: 0 var(--wrapper-padding); }
.l-72cb5f7f { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-006555fa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-28a5ae19 { flex-direction: column; }
.l-ea360cf2 svg { transform: scale(0.6); }
.l-f4b58a7e { padding: 0 50px 0 50px; }
.l-72cb5f7f { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-f4b58a7e { padding: 0; }
.l-72cb5f7f { padding: 0; }
 }
.l-01a2bdea { display: flex; align-items: center; gap: var(--size-m); }
.l-d10089f9 { flex: 1; }
.l-d28bc3ce { position: relative; padding: var(--size-m); }
.l-d28bc3ce::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-8ddd72b5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-01a2bdea { flex-direction: column; align-items: stretch; }
.l-d10089f9 { flex: auto; }
.l-d28bc3ce { padding: var(--size-m) var(--size-s); }
.l-d28bc3ce::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-d28bc3ce { text-align: center; }
 }
.l-45a6da3c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-45a6da3c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-45a6da3c { padding: var(--size-s); }
 }
.l-f4fdc4cc { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3f74494c { flex: 1; }
.l-52cbc26b { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a4e22012 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a7c2a682 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f4fdc4cc { flex-direction: column; gap: var(--size-m); }
.l-3f74494c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-52cbc26b { gap: var(--size-s); }
.l-a4e22012 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7014e1d8 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-a5df750b { grid-column: span 3; }
.l-38a921b5 { aspect-ratio: 3/2; grid-column: span 2; }
.l-38ad52ca { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-7014e1d8 { grid-template-columns: 1fr; }
.l-38a921b5 { grid-column: span 3; }
 }
.l-1a97c1dc { text-align: center; }

.l-1bbf8a3b { padding: 0; }
@media screen and (max-width: 1280px) { .l-ff12f6ab { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1bbf8a3b { padding: 0 var(--wrapper-padding); }
.l-e4c02686 { column-count: 1; }
.l-ff12f6ab { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e4c02686 { text-align: center; }
 }
.l-f77184aa { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-4b818c47 { flex: 0 1 560px; }
.l-09d16475 { flex: 1 1 630px; }
.l-996452ce { flex: 1; }
.l-b698b805 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-06fbb526 { flex: 1; }
.l-dd8055d1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-c1c807fb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f77184aa { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-4b818c47 { flex: auto; }
.l-09d16475 { flex: auto; width: 100%; }
.l-b698b805 { margin-top: var(--size-s); }
.l-06fbb526 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-dd8055d1 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4b818c47 { text-align: center; }
.l-b698b805 { flex-direction: column; }
.l-06fbb526 { flex: auto; text-align: center; }
.l-dd8055d1 { align-items: center; }
 }
.l-cc7fdef1 { display: flex; position: relative; gap: var(--size-s); }
.l-cc7fdef1 * { flex: 1; }
.l-dee479ec { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-7dc41733 { flex-shrink: 0; }
.l-45ed83b9 { grid-column: span 2; }
.l-5ee9c538 { user-select: none; }
.l-5ee9c538[open] .l-aba4a296 { transform: rotate(45deg); }
.l-ae2ca74d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-ae2ca74d::-webkit-details-marker { display: none; }
.l-aba4a296 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-aba4a296 svg { fill: var(--color-primary); }
.l-4f7d64a3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-ae2ca74d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-aba4a296 { width: 24px; height: 24px; }
.l-aba4a296 svg { width: 16px; height: 16px; }
.l-4f7d64a3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cc7fdef1 { flex-direction: column; }
.l-dee479ec { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-45ed83b9 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-cc7fdef1 { text-align: center; }
 }
.l-c27cee82 { text-align: center; }

.l-4c7349f2 { display: flex; align-items: center; gap: var(--size-m); }
.l-d6190d3b { flex: 1; }
.l-17c3ae15 { flex: 1; }
@media screen and (max-width: 768px) { .l-4c7349f2 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-17c3ae15 { text-align: center; }
 }
.l-264e1005 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7c35bb80 { flex: 1; }
.l-9745573b { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2e150a42 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-880cac7e { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-264e1005 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7c35bb80 { text-align: center; }
.l-880cac7e { font-size: 32px; flex: 0 0 35px; }
 }
.l-64cc564f { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-56f09017 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-c8f349df { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-f8a1a431 { display: flex; justify-content: flex-start; align-items: center; }
.l-96d02d1f { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-190ee5c6 { display: flex; flex-direction: column; }
.l-b6518069 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-125e8b4f { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-64cc564f { flex-direction: column-reverse; }
.l-56f09017 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-fb294daf { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-fb294daf .l-f8a1a431 { margin-top: 0; }
.l-f8a1a431 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-96d02d1f { margin-right: 0; }
.l-190ee5c6 { margin-top: var(--size-xs); }
.l-b6518069 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-56f09017 { text-align: center; }
.l-fb294daf { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f8a1a431 { align-items: center; }
.l-c310f451 { margin: 0 auto; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-f9e2fdf7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9bd07a25 { padding: var(--size-m) var(--size-xl); }
.l-38423bc3 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-56fff883 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-f64d3349 { display: flex; justify-content: flex-start; width: 270px; }
.l-be5e04fe { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-75c757b7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-1e4edf58 { display: flex; justify-content: flex-start; align-items: center; }
.l-45659714 { font-size: 36px; margin-right: var(--size-xs); }
.l-5f387a80 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-b0f484be { width: 32%; }
.l-3ed98d16 { margin-right: var(--size-xl); }
.l-ab8e47f9 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3a45be90 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-38423bc3 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-56fff883 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-3fa3e7ee { text-align: center; }
.l-b0f484be { width: 100%; text-align: center; order: 2; }
.l-3ed98d16 { margin-right: 0; order: 3; }
.l-ab8e47f9 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-9bd07a25 { padding: var(--size-s); }
.l-f64d3349 { width: 100%; }
.l-3a45be90 { flex-direction: column; align-items: center; }
.l-ab8e47f9 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-11e9d9b1 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-2ccab440 { fill: var(--color-text-light); }
.l-59227d78 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-11e9d9b1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-78741fda { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d3428f43 { display: block; }
.l-aef5d9e1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9a58b1f6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9513aebb { width: 100%; }
@media screen and (max-width: 768px) { .l-78741fda { padding: var(--size-s); }
.l-aef5d9e1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9a58b1f6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9513aebb { width: auto; }
 }@media screen and (max-width: 576px) { .l-9a58b1f6 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-8d3e79e0 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-14ca7bc8 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c47a3168 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-251b744a { display: none; }
.l-d48792c3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d75e4f67 { font-size: 24px; font-weight: 600; }
.l-ea36b552 { -ms-overflow-style: none; scrollbar-width: none; }
.l-f0799782 { display: none; }
.l-f4eee97b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-3db7b763 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-3db7b763:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-ff110c0a { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-ceb8c026 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-ceb8c026:hover { opacity: 0.7; }
.l-ceb8c026 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-fa40b7f1 { display: none; }
.l-1b11f6b6 { display: none; }
.l-346ccb27 .l-fa40b7f1 { display: inline; }
.l-346ccb27 .l-ce1f20de { display: none; }
.l-6fe2b62d { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-9a49d213 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-d48792c3 { font-size: 28px; }
.l-d75e4f67 { font-size: 20px; }
.l-f4eee97b { gap: var(--size-xxs); }
.l-77e52175 { display: none; }
.l-1b11f6b6 { display: block; }
.l-6fe2b62d.l-05a50df1 { display: flex; width: 100%; }
 }
.l-df66a91f * + * { margin-top: var(--size-xs); }
.l-df66a91f ul { list-style: disc; }
.l-df66a91f ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-85c6cefa { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b27630fa { padding: var(--size-m) var(--size-xl); }
.l-d889396c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-2d2b31be { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-50b7b7c5 { display: flex; justify-content: flex-start; width: 270px; }
.l-03d600ce { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4de24580 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-eafd3bb0 { display: flex; justify-content: flex-start; align-items: center; }
.l-27683961 { font-size: 36px; margin-right: var(--size-xs); }
.l-7f538d31 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-77d07a4b { width: 32%; }
.l-e27bfe63 { margin-right: var(--size-xl); }
.l-90c1f261 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b5fada8d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d889396c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-2d2b31be { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-d4797f86 { text-align: center; }
.l-77d07a4b { width: 100%; text-align: center; order: 2; }
.l-e27bfe63 { margin-right: 0; order: 3; }
.l-90c1f261 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-b27630fa { padding: var(--size-s); }
.l-50b7b7c5 { width: 100%; }
.l-b5fada8d { flex-direction: column; align-items: center; }
.l-90c1f261 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-486e2c3a { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-4a307077 { fill: var(--color-text-light); }
.l-b708d2b0 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-486e2c3a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8cef0514 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8a903b58 { display: block; }
.l-18f7ace7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c3b7c814 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cd48736d { width: 100%; }
@media screen and (max-width: 768px) { .l-8cef0514 { padding: var(--size-s); }
.l-18f7ace7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c3b7c814 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-cd48736d { width: auto; }
 }@media screen and (max-width: 576px) { .l-c3b7c814 { gap: var(--size-xxs); }
 }
.l-2506c032 * + * { margin-top: var(--size-xs); }
.l-2506c032 ul { list-style: disc; }
.l-2506c032 ul li { margin-left: 16px; }

.l-dde0c86d * + * { margin-top: var(--size-xs); }
.l-dde0c86d ul { list-style: disc; }
.l-dde0c86d ul li { margin-left: 16px; }

.l-9ba1bf74 * + * { margin-top: var(--size-xs); }
.l-9ba1bf74 ul { list-style: disc; }
.l-9ba1bf74 ul li { margin-left: 16px; }
